Categories:Connectivity
License:GPL-3.0-only
Web Site:https://frankmorgner.github.io/vsmartcard/remote-reader/README.html
Source Code:https://github.com/frankmorgner/vsmartcard
Issue Tracker:https://github.com/frankmorgner/vsmartcard/issues

Auto Name:Smart Card Reader
Summary:Use your phone as contact-less smart card reader
Description:
Allow a host computer to use the smartphone's NFC hardware as contact-less
smartcard reader. On the host computer a special smart card driver, vpcd, must
be installed. The app establishes a connection to vpcd over the network when a
contact-less card is detected.
.

Repo Type:git
Repo:https://github.com/frankmorgner/vsmartcard.git

Build:1.0,1
    commit=d35e8e8de1783b39d9a4418adeaf25e953838169
    subdir=remote-reader/app
    gradle=yes
    prebuild=sed -i -e 's@com.android.support:appcompat-v7:+@com.android.support:appcompat-v7:20.+@g' build.gradle

Build:1.1,2
    commit=4bc1a37c4ed84bd7d1109ef1522a76add0277338
    subdir=remote-reader/app
    gradle=yes

Build:1.2,3
    commit=5e6a9d43c3e1da1536a789b8f081dca1452b2ae2
    subdir=remote-reader/app
    gradle=yes
    prebuild=sed -i -e '/android.nfc.NfcAdapter/iimport android.os.Build;' src/main/java/com/vsmartcard/remotesmartcardreader/app/screaders/NFCReader.java

Build:2.0,4
    commit=remote-reader-2.0
    subdir=remote-reader/app
    gradle=yes
    scandelete=virtualsmartcard/npa-example-data

Build:2.1,5
    commit=remote-reader-2.1
    subdir=remote-reader/app
    gradle=yes
    scandelete=virtualsmartcard/npa-example-data

Build:2.2,6
    commit=remote-reader-2.2
    subdir=remote-reader/app
    gradle=yes
    scandelete=virtualsmartcard/npa-example-data

Auto Update Mode:Version remote-reader-%v
Update Check Mode:Tags
Current Version:2.2
Current Version Code:6
